<?php
/**
 * @var $this \yii\web\View
 */
$js = <<<JS
    window.yaContextCb.push(()=>{
        Ya.adfoxCode.create({
            ownerId: 279920,
            containerId: 'adfox_170720891381263324',
            params: {
                pp: 'dzqw',
                ps: 'dbpj',
                p2: 'ivhk'
            }
        })
    })
JS;
$this->registerJs($js, \yii\web\View::POS_END);
?>
<!--AdFox START-->
<!--amic-->
<!--Площадка: amic.ru / * / *-->
<!--Тип баннера: На выходе из новости М-->
<!--Расположение: На выходе из новости-->
<div id="adfox_170720891381263324"></div>
